/* Century Schoolbook font is very similar to Computer Modern Math: cmmi */
.MATH    { font-family: "Century Schoolbook", serif; }
.MATH I  { font-family: "Century Schoolbook", serif; font-style: italic }
.BOLDMATH { font-family: "Century Schoolbook", serif; font-weight: bold }

/* implement both fixed-size and relative sizes */
SMALL.XTINY		{ font-size : xx-small }
SMALL.TINY		{ font-size : x-small  }
SMALL.SCRIPTSIZE	{ font-size : smaller  }
SMALL.FOOTNOTESIZE	{ font-size : small    }
SMALL.SMALL		{  }
BIG.LARGE		{  }
BIG.XLARGE		{ font-size : large    }
BIG.XXLARGE		{ font-size : x-large  }
BIG.HUGE		{ font-size : larger   }
BIG.XHUGE		{ font-size : xx-large }

BODY		{ font-size: 12px }

TR		{ background: white }

TABLE		{ background: #aaaaaa;
	border: 0px; border-spacing: 1px; border-padding: 0px;
	font-size: 1em;
}

PRE		{   /* color: blue;*/
	background: #fbfbfb; margin-left: 1em; margin-right: 0em;
	/* border: 1px solid #bbb;*/
}
/* heading styles */
H1		{ font-size: 1.50em }
H2		{ font-size: 1.30em }
H3		{ font-size: 1.20em }
H4		{ font-size: 1.10em }
H5		{ font-size: 1.00em }

/* mathematics styles */
DIV.displaymath		{ }	/* math displays */
TD.eqno			{ }	/* equation-number cells */


/* document-specific styles come next */
DIV.navigation		{   }
SPAN.arabic		{   }
